<?php 
include "../config.php";
$customer = $_POST['customer'];
echo $customer;
if ($customer != '')
{
$sql = "select * from vehiclemaster where  status!='deleted'";
//echo $sql;
$conn=mysqli_query($connect,$sql);
echo $sql;
$output.= '<option>--Select vehicle--</option>';
while($row=mysqli_fetch_array($conn))
{
   
  
     
        $output.='<option value='.$row['vehicleno'].'>'.$row['vehicleno'].'</option>' ; 

    

    // else
    // {
    //     $output.='<option>Customize The Rate For Customer</option>';
    // }
         
   
}
echo $output;
}
else
{
 echo "";
}

?>
